Subject: Re: linux-next: build failure after merge of the v4l-dvb tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 3 Feb 2017 11:01:17 +1100

Hi Mauro,

On Thu, 2 Feb 2017 21:24:40 -0200 Mauro Carvalho Chehab <[email-masked]> wrote:
>
> I actually push the patches on a different tree:
> 	git://linuxtv.org/media_tree.git
> 
> At the branches "master" and "fixes", where
> 
> master - for rolling develoment patches
> fixes - for bug fixes against current -rc release

So maybe I should fetch those 2 branches separately and save you the
bother of merging them yourself?  There will be occasional conflicts,
but I get those with others trees as well.

> My current procedure is to manually merge both branches
> at git://linuxtv.org/mchehab/media-next.git, but this is a manual
> work, that I use to do by the end of the days I merge patches.
> Unfortunately, sometimes, I got side-tracked by something and
> I forget to do such manual merge.

Unless you need to do that for your own testing.

-- 
Cheers,
Stephen Rothwell